import request from "../../common/request"
import { PSI_MANAGEMANT as prefix } from "@/api/AppPath";

export default class DishOrderService {
  findOrderById(id) {
    return request({
      url: prefix + "/psi/dishOrder/findOrderById",
      method: "get",
      params: { id: id },
    });
  }
}
